prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavformat
Description: Libav container format library
Version: 52.64.2
Requires: 
Requires.private: libavcodec = 52.72.2
Conflicts:
Libs: -L${libdir} -lavformat 
Libs.private: -lpsapi -lz -lm -L/usr/mingw32//usr/lib -lrtmp -lpolarssl -lz -lws2_32 -lwinmm -lgdi32 -lx264 -lm -lws2_32 -lavicap32
Cflags: -I${includedir}
